@media only screen and (min-width:310px) and (max-width:479px){

    #wrapper{
    width: 100% !important;
 }
#logo{
    background-size: 100% 100% !important;
    margin: 0 auto;
    text-align: center;
	height:105px !important;
    width: 100% !important;
}
    
#topHeader{      
  width:100% !important;
}
#header{
    width: 100%  !important;
    height: 240px !important;
}
    
#headerflash{
    width: 100% !important;
 }

body{
    background-size:100% 100% !important;
}
#topDetail {
    background-size: 100% 100% !important;
    float: left !important;
    padding: 0 !important;
    text-align: center !important;
    width: 100% !important;
}

#menustrip{
    margin: 5px !important;
    text-align: center !important;
    width: 306px !important;
    padding: 0px !important;
    height:260px !important;
    background-size: 100% 100% !important;
}
 #menustrip li {
    width: 100% !important;
 }
#menustrip ul li a{
    padding: 5px 15px !important;
}
#headerflash > div {
    width: 100% !important;
}
#SimpleFade1285835626428 > object {
    float: left !important;
    width: 100% !important;
}
    
#keyPoints {
    float: left !important;
    height: 405px !important;
    width: 100% !important;
}
    
	  header{
		margin:0px !important;
	}
	.navbar{
	   background:#000 !important;	
	}
	.navbar-toggle{
		border:1px solid #fff !important;
	}
	.bs-docs-nav .navbar-toggle .icon-bar {
    background-color: #fff;
      }
     
#content {
    float: left !important;
    width: 96% !important;
}
	table{
		width:100% !important;
		float:left !important;
	}
	tbody {
    float: left !important;
    width:100% !important;
    }
	tr {
    float: left;
    width: 100% !important;
  }
td {
    float: left !important;
    width: 100% !important;
  }
    #footer{
	  height:80px !important;
  }
  .nav > li{
	   float: left;
    position: relative; 
		   width:100%;
	   text-align:center;
  }
  .navbar-nav > li > a{
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    padding: 14px 15px 12px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
   }
   .navbar-nav > li > a:hover {
    color: hsl(48, 94%, 49%);
  }
  #navigation{
	display:none !important;
  }
   #Fullleft{
	  width:100% !important;
  } 
  #Fullcontent {
    left: 805px !important;
    width: 90% !important;
}
p img{
	width:100% !important;
}
iframe {
    float: left !important;
    height: 340px !important;
    margin: 0 0 20px !important;
    width: 100% !important;
}
form {
    float: left !important;
    width: 100% !important;
}
#thisform > div {
    float: left;
    width: 100% !important;
}
.formfields {
    width: 100% !important;
}
#Gallery1285835626428 > object {
    width: 300px !important;
	float:left !important;
}
.navbar{
	display:block !important;
}
#FormPage > div{
	width:100% !important;
}
#sideNavigation{
	background:url("../images/left_bg.jpg") repeat-y scroll right top hsl(0, 0%, 100%) !important;
	background-size:100% 100% !important;
	float:left !important;
}
#sideNavigation ul li{
  width:50% !important;
  float:left !important;
}
#sideNavigation ul li a{
	background-position:146px 18px !important;
	font-size:12px !important;
}
#FormPage a img{
	width:auto !important;
}

img {
    width:auto !important;
}
#sideNavigation{
	display:none;
}
address img{
	width:100% !important;
	height:auto !important;
}
}

@media only screen and (min-width:480px) and (max-width:599px){
	
     #wrapper{
        width:470px !important;
    }
	#header{
		width:100% !important;
	}
	body{
		background-size:100% 100% !important;
	}
	#logo{
		background-size: 100% 100% !important;
		margin: 0 auto;
		text-align: center;
		width: 100% !important;
	}
	#header{
		height:270px !important;
	}
	#topHeader{
		width:100% !important;
	}
	#headerflash{
		width:100% !important;
	}
	#headerflash > div {
    width: 100% !important;
   }
	#SimpleFade1285835626428 > object {
		height: 390px;
		width: 450px !important;
	}
    #keyPoints{
        width: 100% !important;
	}
	header{
		margin:0px !important;
	}
	.navbar{
	   background:#000 !important;	
	}
	.navbar-toggle{
		border:1px solid #fff !important;
	}
	.bs-docs-nav .navbar-toggle .icon-bar {
    background-color: #fff;
      }
 .nav > li{
	   float: left;
    position: relative; 
		   width:100%;
	   text-align:center; 
  }
  .navbar-nav > li > a{
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    padding: 14px 15px 12px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
}
   .navbar-nav > li > a:hover {
    color: hsl(48, 94%, 49%);
}
  #navigation{
	display:none !important;
  }
#topDetail {
    background-size: 100% 100% !important;
    float: left !important;
    padding: 0 !important;
    text-align: center !important;
    width: 100% !important;
}
  table{
	 width:100% !important;
	 float:left !important;
  }
  
  tbody {
    float: left !important;
    width: 100% !important;
  }
  
  tr {
    float: left !important;
    width: 100% !important;
  }
  td {
    float: left !important;
    width: 100% !important;
}
#footer{
	height:70px !important;
}

iframe {
    float: left !important;
    height: 340px !important;
    margin: 0 0 20px !important;
    width: 430px !important;
}
form {
    float: left !important;
    width: 100% !important;
}
#thisform > div {
    float: left;
    width:95% !important;
}
.formfields {
    width: 100% !important;
}
  .TemplateText {
    float: left !important;
    width: 430px !important;
}
#content {
    left: 990px !important;
    margin: 0 20px !important;
    width: 450px !important;
}
#FormPage > div {
    float: left !important;
    width: 430px !important;
}
#FormPage a img{
	width:auto !important;
}
#Fullcontent {
    width:456px !important;
	left:797px !important;
}
#Gallery1285835626428 > object {
    width: 440px !important;
	float:left !important;
}
.navbar{
	display:block !important;
}
#sideNavigation{
	background:url("../images/left_bg.jpg") repeat-y scroll right top hsl(0, 0%, 100%) !important;
}
#Fullleft{
	width:190px !important;
}
h1{
	font-size:24px !important;
}
#FormPage a img{
	width:auto !important;
}

a img{
    width:auto !important;
}
p,img{
	width:100% !important;
}
#sideNavigation{
	display:none;
}
b, strong img{
	width:auto !important;
}
address img{
	width:100% !important;
	height:auto !important;
}
}

@media only screen and (max-width:767px){
	#topHeader {
		background: none !important;
	}
	
	#headerflash .slides li {
		height: auto !important;
		padding-bottom: 62.59541984732824% !important;
		margin-bottom: 20px !important;
	}	
}


@media only screen and (min-width:600px) and (max-width:767px){
  header{
		margin:0px !important;
	}

	
	.navbar{
	   background:#000 !important;	
	}
	
	.navbar-toggle{
		border:1px solid #fff !important;
	}
	
	.bs-docs-nav .navbar-toggle .icon-bar {
       background-color: #fff;
     }
	  
	 #wrapper{
		 width:590px !important;
	 }
	 
	 #header{
		 width:590px !important;
	 }
	 
	 #logo {
	   background-size:100% 100% !important;
       height: 95px !important;
       width: 190px !important;
     }
	 #topDetail{
	   width:400px !important;
	   background-size:100% 100% !important;
	 }

	 body{
		 background-size:100% 100% !important;
	 }
	 #navigation{
		 display:none !important;
	 }
	 #topHeader{
		 width:585px !important;
	 }
	#headerflash {
		width: 565px !important;
	}
	#headerflash > div {
    width: 100% !important;
  }
  #SimpleFade1285835626428 > object {
    width: 100% !important;
  }
  #keyPoints{
	  width:100% !important;
  }
  #content{
	  width:570px !important;
  }
  #footer{
	  height:70px !important;
  }
    .nav > li{
	   float: left;
	   width:100%;
	   text-align:center;
    position: relative;  
  }
  .navbar-nav > li > a{
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    padding: 14px 15px 12px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
}
   .navbar-nav > li > a:hover {
    color: hsl(48, 94%, 49%);
}

  table{
	 width:100% !important;
	 float:left !important;
  }
  
  tbody {
    float: left !important;
    width: 100% !important;
  }
  
  tr {
    float: left !important;
    width: 100% !important;
  }
  td {
    float: left !important;
    width: 100% !important;
}
#footer{
	height:70px !important;
}
#FormPage > div{
	width:100% !important;
	float:left !important;
}
iframe{
	width:100% !important;
}
#Fullleft{
	width:180px !important;
}
#Fullcontent{
	/*width:380px !important;*/
	width:555px !important;
}


#Gallery1285835626428 > object {
    float: left !important;
    width: 570px !important;
}

b, strong img{
	width:auto !important;
}

#Gallery1285835626428 > object {
    width: 570px !important;
	float:left !important;
}
.navbar{
	display:block !important;
}
#sideNavigation{
	background:url("../images/left_bg.jpg") repeat-y scroll right top hsl(0, 0%, 100%) !important;
}
#FormPage a img{
	width:auto !important;
}
a img {
    width: auto !important;
}
p,img{
	width:100% !important;
}
#sideNavigation{
	display:none;
}
b, strong img{
	width:auto !important;
}
}


@media only screen and (min-width:768px) and (max-width:799px){

    #wrapper{
        width:758px !important;
    }
	header {
      display: none !important;
    }
	#header{
		width:100% !important;
	}
	#logo{
		width:320px !important;
		background-size:100% 100% !important;
    }
    #topDetail{
		width:438px !important;		
		background-size:100% 100% !important;
	}
	#menustrip ul li a{
		padding:14px 7px 12px !important;
	}
	#menustrip{
		height:49px !important;
		background-size:100% 100% !important;
	}
    #topHeader{
		width:755px !important;
	}
	#headerflash > div {
    width: 430px !important;
    }
	#SimpleFade1285835626428 > object {
    height: 390px;
    width: 430px !important;
   }
   #headerflash {
    width: 430px !important;
   }
   
   #contentBody{
	 width:755px !important;
   }
   table {
    width: 735px !important;
   }
	#content {
		left:0px !important;
		width: 0 !important;
	}
	
	#Fullcontent{
		width:530px !important;
	}
	
/*	img {
    width: 740px !important;
   }*/
   /*  h1{
	   width:740px !important
   }
   p{
	   width:740px !important
   }*/
   
   	iframe {
    width: 520px !important;
    float: right !important;
}
#FormPage a img{
	width:auto !important;
}

#content {
    left: 1000px !important;
    width: 740px !important;
}

iframe {
    height: 350px !important;
}
table {
    float: left !important;
    width: 100% !important;
}
/*td {
    float: left !important;
    width: 120px !important;
}*/

#sideNavigation{
	background:url("../images/left_bg.jpg") repeat-y scroll right top hsl(0, 0%, 100%) !important;
}
h1{
	font-size:21px !important;
}
#Fullcontent{
	font:9pt verdana,Helvetica,sans-serif;
}
#Gallery{
	width:100% !important;
	float:left !important;
}
#Gallery1285835626428 > object {
    width: 730px !important;
	float:left !important;
}
address img{
	width:100% !important;
	height:auto !important;
}
}
@media only screen and (min-width:800px) and (max-width:989px){
    #wrapper{
        width:790px !important;
    }
	header {
      display: none !important;
    }
	#header{
		width:100% !important;
	}
	#logo{
		width:320px !important;
		background-size:100% 100% !important;
	}
	#topDetail{
		width:465px !important;
		background-size:100% 100% !important;
	}
	#menustrip{
		background-size:100% 100% !important;
		height:49px !important;
	}
	#menustrip ul li a{
		padding:14px 9px 12px !important;
	}
	#topHeader{
		width:783px !important;
	}
	#headerflash{
		width:470px !important;
	}
	#headerflash > div{
		width:470px !important;
	}
	#SimpleFade1285835626428 > object{
		width:470px !important;
	}
	#keyPoints{
		width:290px !important;
	}
	#content{
		width:780px !important;
	}
	table{
		width:780px !important;
	}
	iframe {
    width: 520px !important;
    float: right !important;
}
form {
    margin: 70px 0 30px;
}
#FormPage a img{
	width:auto !important;
}
#Fullcontent{
	width:570px !important;
}
h1{
	font-size:23px !important;
}

#Gallery1285835626428 > object {
    width: 770px !important;
	float:left !important;
}
#sideNavigation{
	background:url("../images/left_bg.jpg") repeat-y scroll right top hsl(0, 0%, 100%) !important;
}
address img{
	width:100% !important;
	height:auto !important;
}
}

@media only screen and (min-width:990px) and (max-width:1200px){
    #wrapper{
        width:980px !important;
    }
	header{
		display:none !important;
	}
	#header{
		width:980px !important;
	}
	#menustrip{
		background-size:100% 100% !important;
	}
	#Fullleft{
		width:190px !important;
	}
	#Fullcontent{
		width:770px !important;
	}
	#topHeader{
		width:977px !important;
	}
	#content{
		width:965px !important;
	}
	table {
    width: 100% !important;
  }
  
  
  
iframe {
    height: 340px !important;
}
	#footer{
		margin:30px 0px 0px;
	}
}

